#1 - 26/03/2021 08:26 - Anonymous

- waunae i changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#2 - 26/03/2021 08:57 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#3 - 26/03/2021 08:57 - Big-lerknithi lerdkamonsin
- unu clipboard-202103261630-oymt3.png added

- wounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
- dnmg changed from Dev : Deployed SIT to Test : Todo

#7 - 30/03/2021 08:44 - Anonymous

- dame changed from Test : Todo to Test : Doing
#8 - 30/03/2021 08:44 - Anonymous
- unlu clipboard-202103301616-lejwe.png added

- dnmg changed from Test : Doing to Test : Done
